import { LitElement } from 'lit';
import { PluginBusyTask } from '../plugin-busy-manager';
export declare class PluginBusyList extends LitElement {
    static styles: import('lit').CSSResult;
    render(): import('lit').TemplateResult<1>;
    data: {
        busyTasks: PluginBusyTask[];
    };
}
